#error_response,.error{ color: red; font-size: 11px;}
.thnx {margin: 50px 0px;}
.thnx i.fa-12x {font-size: 11vw;color: #40c9bf;margin-bottom: 5%;}
.thnx h1 {font-size: 5vw;line-height: normal;margin: 0 0 30px;padding: 0 0 25px;position: relative;text-transform: uppercase;font-weight: bold;color: #666;margin: 0px;line-height: 100px;padding: 0px;}
.thnx h3 {color: #fa6500;font-size: 1.5vw;font-weight: 600; border-bottom: solid 2px;display: inline-block; margin:0px; padding:0px; line-height:1.6;}
.text-center { text-align:center;}

@media(max-width:767px){
.thnx {margin-bottom: 50px;}
.thnx img {width: 60px;margin-top: 0px !important;margin-bottom: 40px !important;}
.thnx i.fa-12x {font-size: 80px;color: #40c9bf;margin-bottom: 3%;}
.thnx h1 {font-size: 40px;line-height: normal;margin: 0 0 30px;padding: 0 0 25px;position: relative; font-weight: bold;color: #666;margin: 0px;line-height: 60px;padding: 0px;}
.thnx h3 {color: #fa6500;font-size: 35px;font-weight: 600; border-bottom: solid 2px;display: inline-block;}
}
.thnkPage { margin-top:35px;}
.thnkPage a { color:#fa6500;}
.loader { 
    background: rgba(27, 25, 25, 0.68) url("../images/loading.gif") no-repeat scroll 50% 50%;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: fixed;
    right: 0;
    top: 200px;
    width: 100%;
    z-index: 7371832;
}
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
0% {
opacity:1;
}
100% {
opacity:0;
}
}
@keyframes fadeOut {
0% {
opacity:1;
}
100% {
opacity:0;
}
}
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	z-index: 1;
}
.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-loaded {
	display: block;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}
.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
	display: none;
}
.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	-webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
}
.owl-carousel .owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}
.no-js .owl-carousel {
	display: block;
}
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d;
}
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url("owl.video.play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-moz-transition: scale 100ms ease;
	-ms-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition: scale(1.3, 1.3);
	-moz-transition: scale(1.3, 1.3);
	-ms-transition: scale(1.3, 1.3);
	-o-transition: scale(1.3, 1.3);
	transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
	display: none;
}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
}
.modal-header button.close {    background: #d86619;    opacity: 1;    text-shadow: none;    color: #fff;    width: 30px;    height: 30px;    margin-top: -16px;    margin-right: -20px;    font-size: 28px; cursor:point;}

@media (max-width:767px){
    .codes .nav li .icon-box .icon {height: 50px !important;margin: 0 !important;width: 50px !important;bottom: -10px;float: left;left: -10px;margin-left: 20px !important;margin-right: 15px !important;}
    .codes .nav li .icon-box .icon i {background-size: 30px !important;}
    .codes .nav li a {border-radius: 50px !important; background: #f0f0f0; height: 70px;}
    .codes .nav li:hover a {background-color: #ccc !important;}
    .codes .nav li.active a{background-color: #fdc51d !important;}
    .codes .nav-tabs{ margin-left: 15px !important; margin-right: 15px !important}
    .codes .nav li a h4.subtitle{text-align: left;line-height: 70px; font-size: 1.2em;} 
    .codes .nav li.active .icon-box .icon ::before {transform: scale(0.98) !important;}
    .codes .nav li {margin: 0 0 15px 0px !important; width: 100%;}
    .codes .nav-tabs{margin-top: 50px!important; margin-bottom:0px!important; }
    .common-page-heading { margin-top: 2em;margin-bottom: 2em;}
    .codes .nav li .icon-box .icon i {
  border-radius: 50%;
  color: #444343 !important;
  font-size: 28px !important;
  line-height: 50px !important;
  text-align: center;
  background: #fff;
}
   
    .icon-box .icon::after {
  box-shadow: 0 0 0 3px #fdc51d !important;
  left: -7px;
  opacity: 0;
  padding: 7px;
  top: -7px;
  transform: scale(0.8);
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
 
}
